### Method

# St Button get_label

#### Declaration [src]

    const gchar*
    st_button_get_label (
      StButton* button
    )

#### Description [src]

Get the text displayed on the button. If the label is empty, an empty string will be returned instead of `NULL`.

Gets property | `St.Button:label`

#### Return value

Type: `const gchar*`

The text for the button.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.